## healpix-cxx 3.11.2

=== debian/changelog ===
healpix-cxx (3.11.2-7) unstable; urgency=medium

  * Run dh-autoreconf to update config.{sub, guess} and {libtool, aclocal}.m4
    (Closes: #750594).
  * Set V=1 during build so that full compiler commands are shown. See
    http://qa.debian.org/bls/bytag/W-compiler-flags-hidden.html
  * Use canonical VCS server svn://anonscm.debian.org/. See
    http://lintian.debian.org/tags/vcs-field-not-canonical.html 
  * If DEB_BUILD_OPTIONS=parallel=n is set, then use only n OpenMP threads
    to run the unit tests (Closes: #751081).

 -- Leo Singer <leo.singer@ligo.org>  Mon, 09 Jun 2014 10:28:03 -0700

healpix-cxx (3.11.2-6) unstable; urgency=medium

  * Disabled OpenMP on kfreebsd-i386. When using multiple OpenMP threads on
    this architecture, the map2alm_iter2 function does not converge. As a
    result, the unit tests would run indefinitely (Closes: #740889).

 -- Leo Singer <leo.singer@ligo.org>  Fri, 16 May 2014 11:37:27 -0700

healpix-cxx (3.11.2-5) unstable; urgency=medium

  * Add -dbg package
  * Adjust debian/copyright file
  * Adjust -dbg and -dev package descriptions

 -- Leo Singer <leo.singer@ligo.org>  Wed, 26 Feb 2014 15:59:11 -0800

healpix-cxx (3.11.2-4) unstable; urgency=low

  [ debian/control ]
  * Set Debian Science as maintainer
  * Added pointer to this source tree

 -- Leo Singer <leo.singer@ligo.org>  Mon, 24 Feb 2014 02:39:24 +0100

healpix-cxx (3.11.2-3) unstable; urgency=low

  * Remove executable containing programs; now only a library is produced.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 17 Feb 2014 14:56:24 -0800

healpix-cxx (3.11.2-2) UNRELEASED; urgency=low

  * Add watch file.
  * Build-depend on autotools-dev to refresh outdated autotools files.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 06 Feb 2014 17:28:37 -0800

healpix-cxx (3.11.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #739836, #737271).

 -- Leo Singer <leo.singer@ligo.org>  Thu, 23 Jan 2014 09:55:58 -0800
