=== debian/control ===
Source: healpix-cxx
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Homepage: http://healpix.sourceforge.net
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 libcfitsio3-dev,
 autotools-dev,
 dh-autoreconf
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/healpix/healpix-cxx/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/healpix/healpix-cxx/trunk/
Section: libs

Package: libhealpix-cxx-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libhealpix-cxx0 (= ${binary:Version})
Description: representation of spherical data - C++ development library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the static library and headers for the C++ language
 implementation of HEALPix. The C++ library provides input/output, basic
 spatial operations such as conversion between spherical coordinates and
 HEALPix pixels, and also sophisticated spatial operations such as querying
 cones or polygons, as well as upsampling/downsampling, smoothing, and fast
 spherical harmonic transforms.
 
Package: libhealpix-cxx0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: representation of spherical data - C++ shared library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the dynamic library for the C++ language implementation
 of HEALPix. It can be used interactively via Python bindings available in a
 separate package. The C++ library provides input/output, basic
 spatial operations such as conversion between spherical coordinates and
 HEALPix pixels, and also sophisticated spatial operations such as querying
 cones or polygons, as well as upsampling/downsampling, smoothing, and fast
 spherical harmonic transforms.

Package: libhealpix-cxx0-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ${misc:Depends}, libhealpix-cxx0 (=${binary:Version})
Description: representation of spherical data - C++ library debug symbols
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides debug symbols for the C++ language implementation of
 HEALPix.
