## healpix-cxx 3.30.0

=== debian/changelog ===
healpix-cxx (3.30.0-8ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Revert package rename for g++5 ABI transition, since the affected
      symbols were not part of the ABI; and Provide: the renamed package for
      compatibility. These changes can be dropped after the 18.04 release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Feb 2018 23:33:13 -0600

healpix-cxx (3.30.0-8) unstable; urgency=medium

  * Switch back to using serial test harness. The parallel test
    harness doesn't print any output until it is done, which
    causes some Debian buildds to time out. (Closes: 888919)

 -- Leo Singer <leo.singer@ligo.org>  Wed, 31 Jan 2018 09:08:06 -0500

healpix-cxx (3.30.0-7ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Revert package rename for g++5 ABI transition, since the affected
      symbols were not part of the ABI; and Provide: the renamed package for
      compatibility. These changes can be dropped after the 18.04 release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 27 Jan 2018 06:38:51 -0600

healpix-cxx (3.30.0-7) unstable; urgency=medium

  * Use Automake parallel test harness, but print test log after
    test summary
  * Update to debhelper 11
  * Update VCS links to point to salsa.debian.org
  * Update Standards-Version to 4.1.3
  * Fix lintian warning: insecure-copyright-format-uri

 -- Leo Singer <leo.singer@ligo.org>  Thu, 25 Jan 2018 12:45:50 -0500

healpix-cxx (3.30.0-6ubuntu1) artful; urgency=medium

  * Merge from Debian unstable (LP: #1685546).
  * Revert package rename for g++5 ABI transition, since the affected symbols
    were not part of the ABI; and Provide: the renamed package for
    compatibility. These changes can be dropped after the 18.04 release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Apr 2017 20:43:32 -0500

healpix-cxx (3.30.0-6) unstable; urgency=medium

  * Revert "Rename library packages for g++5 ABI transition"
    The package has already been built using g++6 anyway.
  * Remove cfitsio version warning (Closes: #852169)

 -- Leo Singer <leo.singer@ligo.org>  Mon, 23 Jan 2017 12:22:57 -0500

healpix-cxx (3.30.0-5) unstable; urgency=medium

  * Add multi-arch properties
  * Rename library packages for g++5 ABI transition
    (based on changes from Ubuntu)

 -- Leo Singer <leo.singer@ligo.org>  Wed, 04 Jan 2017 22:38:15 -0500

healpix-cxx (3.30.0-4ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable (LP: #1644951). Remaining changes:
    - Rename library packages for g++5 ABI transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Nov 2016 21:55:56 -0600

healpix-cxx (3.30.0-4) unstable; urgency=medium

  * Move packaging to git

 -- Leo Singer <leo.singer@ligo.org>  Wed, 09 Nov 2016 00:38:12 -0500

healpix-cxx (3.30.0-3ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Oct 2016 22:38:01 -0700

healpix-cxx (3.30.0-3) unstable; urgency=medium

  * Migrate to automatic debug packages

 -- Leo Singer <leo.singer@ligo.org>  Sat, 03 Sep 2016 19:23:27 -0400

healpix-cxx (3.30.0-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Rename library packages for g++5 ABI transition.  Debian unfortuantely
      chose not to transition because this had not been in a stable release,
      so the delta must be carried until the next upstream soname change.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Jul 2016 23:17:31 -0700

healpix-cxx (3.30.0-2) unstable; urgency=medium

  * Change maintainer from Debian Science Team to Debian Astro Team.
  * Enable link-time optimization.
  * Depend on libcfitsio-dev instead of transitional libcfitsio3-dev package.
  * Add continuous integration testing.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 29 May 2016 14:23:31 -0400

healpix-cxx (3.30.0-1) unstable; urgency=medium

  * New upstream version.
  * Use Automake serial build test harness. Automake's default, parallel
    test harness does not print the test's output to stdout. This makes it
    difficult to debug unit test failures. Since this package has only a
    single unit test, we lose no speed by using the serial test harness that
    does send output to stdout.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 19 May 2016 17:48:47 -0400

healpix-cxx (3.11.2-7.1ubuntu2) yakkety; urgency=medium

  * No-change rebuild for cfitsio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Apr 2016 18:18:08 +0000

healpix-cxx (3.11.2-7.1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 04:37:28 +0000

healpix-cxx (3.11.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Display the progress of check (Closes: #754753)
  * build-depends on libcfitsio-dev instead of
    libcfitsio3-dev (Closes: #761710)

 -- YunQiang Su <syq@debian.org>  Mon, 30 Mar 2015 19:13:53 +0800
