=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,31 @@
 export OMP_NUM_THREADS=$(NUMJOBS)
 endif
 
+# Enable build hardening.
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+# Link-time optimisation demands knowledge about all CFLAGS both at
+# compile time (as represented by CFLAGS and CXXFLAGS) but also at
+# at link time.
+#
+# Adapted from
+# http://anonscm.debian.org/cgit/pkg-boinc/boinc.git/tree/debian/rules
+ifeq (,$(findstring nolto,$(DEB_BUILD_OPTIONS)))
+ $(info I: Activating LinkTimeOptimisation)
+ export CFLAGS += -flto
+ export CXXFLAGS += -flto
+ export LDFLAGS := $(CPPFLAGS) $(CXXFLAGS) $(LDFLAGS)
+ export AR := gcc-ar
+ export RANLIB := gcc-ranlib
+endif
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS)
 
 override_dh_strip:
-	dh_strip --dbg-package=libhealpix-cxx0-dbg
+	dh_strip --dbgsym-migration libhealpix-cxx0-dbg
