=== debian/tests/control ===
Depends: @, @builddeps@
Test-Command: g++ $(pkg-config --cflags --libs healpix_cxx) -Icxxsupport Healpix_cxx/hpxtest.cc -o $ADTTMP/hpxtest && $ADTTMP/hpxtest
