## healpix-cxx 3.40.0

=== debian/changelog ===
healpix-cxx (3.40.0-2build1) disco; urgency=medium

  * No-change rebuild against libcfitsio7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 00:38:39 +0000

healpix-cxx (3.40.0-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 16 Aug 2018 15:14:55 -0400

healpix-cxx (3.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Rediff patches.
  * Rename shared library packages due to ABI changes.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 28 Jun 2018 20:52:22 -0400

healpix-cxx (3.30.0-9) unstable; urgency=medium

  * Update Standards-Version to 4.1.4.
  * Fix lintian warning
    (lobal-files-wildcard-not-first-paragraph-in-dep5-copyright).
  * Disable unsafe math optimizations that cause unit test failures
    when built with gcc-8. (Closes: 897766)

 -- Leo Singer <leo.singer@ligo.org>  Fri, 18 May 2018 10:53:23 -0400
