=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 11),
  pkg-config,
  libcfitsio-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-cxx.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-cxx
 Section: libs
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libhealpix-cxx0 (= ${binary:Version})
+Depends: ${misc:Depends}, libhealpix-cxx1 (= ${binary:Version})
 Description: representation of spherical data - C++ development library
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
  of a sphere. As suggested in the name, this pixelization produces a
@@ -32,14 +32,11 @@
  cones or polygons, as well as upsampling/downsampling, smoothing, and fast
  spherical harmonic transforms.
 
-Package: libhealpix-cxx0
+Package: libhealpix-cxx1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libhealpix-cxx0v5
-Replaces: libhealpix-cxx0v5
-Provides: libhealpix-cxx0v5
 Description: representation of spherical data - C++ shared library
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
  of a sphere. As suggested in the name, this pixelization produces a
