## healpix-cxx 3.50.0

=== debian/changelog ===
healpix-cxx (3.50.0-3) unstable; urgency=medium

  * Disable link time optimization because it breaks build
    reproducibility. Furthermore, gcc produces LTO debug info that
    crashes gdb (https://gcc.gnu.org/bugzilla/show_bug.cgi?id=87362).
  * Update Standards-Version to 4.3.0.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 23 Jan 2019 15:25:52 -0500

healpix-cxx (3.50.0-2) unstable; urgency=medium

  * Rebuild for unstable.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 19 Dec 2018 15:10:30 -0500

healpix-cxx (3.50.0-1) experimental; urgency=medium

  * New upstream release.
  * Rediff patches.
  * Update Standards-Version to 4.2.1.
  * Rename binary package to libhealpix-cxx2 for ABI version bump.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 10 Dec 2018 22:04:24 -0500
