=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: healpix-cxx
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
 Build-Depends:
  debhelper (>= 11),
  pkg-config,
  libcfitsio-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-cxx.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-cxx
 Section: libs
@@ -17,7 +16,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libhealpix-cxx1 (= ${binary:Version})
+Depends: ${misc:Depends}, libhealpix-cxx2 (= ${binary:Version})
 Description: representation of spherical data - C++ development library
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
  of a sphere. As suggested in the name, this pixelization produces a
@@ -32,7 +31,7 @@
  cones or polygons, as well as upsampling/downsampling, smoothing, and fast
  spherical harmonic transforms.
 
-Package: libhealpix-cxx1
+Package: libhealpix-cxx2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
