=== debian/watch ===
version=3
http://sf.net/healpix/healpix_cxx-(.*)\.tar\.gz
