## healpix-cxx 3.60.0

=== debian/changelog ===
healpix-cxx (3.60.0-2) unstable; urgency=medium

  * Fix debci tests.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 05 Jan 2020 16:33:38 -0500

healpix-cxx (3.60.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1.
  * Update to debhelper 12.
  * Add build dependency on libsharp-dev. Upstream has factored some
    code into a new package, libsharp.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 02 Jan 2020 23:43:50 -0500
