=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  pkg-config,
- libcfitsio-dev
-Standards-Version: 4.3.0
+ libcfitsio-dev,
+ libsharp-dev
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-cxx.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-cxx
 Section: libs
