## healpix-cxx 3.80.0

=== debian/changelog ===
healpix-cxx (3.80.0-5) unstable; urgency=medium

  * Update debhelper compatibility level to 13.
  * Rebuild for upload to unstable.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 28 Oct 2021 19:18:28 -0400

healpix-cxx (3.80.0-4) experimental; urgency=medium

  * Add upstream version qualification (>= 3.80) to Breaks: Replaces:

 -- Leo Singer <leo.singer@ligo.org>  Wed, 27 Oct 2021 21:45:26 -0400

healpix-cxx (3.80.0-3) experimental; urgency=medium

  * Fix "missing Breaks+Replaces: libhealpix-cxx2 (>= 3.80)": Declare
    that libhealpix-cxx3 Breaks: and Replaces: libhealpix-cxx2 due to
    libhealpix-cxx2 shipping with the wrong SONAME. (Closes: #995832)

 -- Leo Singer <leo.singer@ligo.org>  Mon, 25 Oct 2021 11:58:18 -0400

healpix-cxx (3.80.0-2) experimental; urgency=medium

  * Update name of binary package to libhealpix-cxx3 to match
    the ABI version.
  * Switch distribution to experimental to test ABI migration.

 -- Leo Singer <leo.singer@ligo.org>  Tue, 24 Aug 2021 16:55:57 -0400

healpix-cxx (3.80.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Leo Singer ]
  * New upstream release.
  * Update debian/watch file version.
  * Update standards version to 4.5.1.
  * Set Rules-Requires-Root to no.
  * Rediff patches.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 23 Jun 2021 19:24:51 -0400
