=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Homepage: http://healpix.sourceforge.net
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  libcfitsio-dev,
  libsharp-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-astro-team/healpix-cxx.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/healpix-cxx
 Section: libs
@@ -17,7 +18,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libhealpix-cxx2 (= ${binary:Version})
+Depends: ${misc:Depends}, libhealpix-cxx3 (= ${binary:Version})
 Description: representation of spherical data - C++ development library
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
  of a sphere. As suggested in the name, this pixelization produces a
@@ -32,7 +33,7 @@
  cones or polygons, as well as upsampling/downsampling, smoothing, and fast
  spherical harmonic transforms.
 
-Package: libhealpix-cxx2
+Package: libhealpix-cxx3
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -51,3 +52,5 @@
  HEALPix pixels, and also sophisticated spatial operations such as querying
  cones or polygons, as well as upsampling/downsampling, smoothing, and fast
  spherical harmonic transforms.
+Breaks: libhealpix-cxx2 (>= 3.80)
+Replaces: libhealpix-cxx2 (>= 3.80)
