=== debian/tests/control ===
Depends: @, @builddeps@
Test-Command: g++ $(pkg-config --cflags healpix_cxx) -Icxxsupport Healpix_cxx/hpxtest.cc $(pkg-config --libs healpix_cxx) -o $AUTOPKGTEST_TMP/hpxtest && $AUTOPKGTEST_TMP/hpxtest
