=== debian/watch ===
version=4
http://sf.net/healpix/healpix_cxx-(.*)\.tar\.gz
