## healpix-cxx 3.83.0

=== debian/changelog ===
healpix-cxx (3.83.0-2) unstable; urgency=medium

  * Team upload.
  * No-change reupload to unstable to start transition
  * Add Gitlab CI configuration file

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Dec 2024 09:27:37 +0100

healpix-cxx (3.83.0-1) experimental; urgency=medium

  [ Leo Singer ]
  * New upstream release.
  * Replace dependency on pkg-config with pkgconf.
  * Rediff patches.
  * Update package name to reflect soname.

  [ Ole Streicher ]
  * Switch to experimental to prepare transition

 -- Leo Singer <leo.singer@ligo.org>  Thu, 05 Dec 2024 11:31:59 -0500
