=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://healpix.sourceforge.net
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libcfitsio-dev,
  libsharp-dev
 Standards-Version: 4.5.1
@@ -18,7 +18,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libhealpix-cxx3 (= ${binary:Version})
+Depends: ${misc:Depends}, libhealpix-cxx4 (= ${binary:Version})
 Description: representation of spherical data - C++ development library
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
  of a sphere. As suggested in the name, this pixelization produces a
@@ -33,7 +33,7 @@
  cones or polygons, as well as upsampling/downsampling, smoothing, and fast
  spherical harmonic transforms.
 
-Package: libhealpix-cxx3
+Package: libhealpix-cxx4
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
